Home Forums Academy Academy Theme Compatible with WordPress 5.2.4?

Academy Theme Compatible with WordPress 5.2.4?

  • darcn

    Is the current version of the Academy theme tested to work with WordPress 5.2.4 and WooCommerce 3.7.1?

    It would be great to see a dedicated page (or course) listing the WordPress version that has been tested and works with the Academy theme for us to reference when it comes to performing any maintenance work on our site.

    Thanks!

    ihor Staff

    Please sign in or register to view replies from the support staff.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.